void dateMode(){
  for (int i=0; i<auroraVis.size(); i++) {


    float rho = map(auroraVis.get(i).checkOut, 8, 135, sphereSize, -sphereSize); 
    float phi = PI/2;
    float theta = map(dateParser(auroraVis.get(i).dates), 0, 12, 0, 2*PI);

    float x = rho * cos(theta) * sin(theta);
    float y = rho * sin(phi) * sin(theta);
    float z = rho * cos(phi);

    float xb = x * furGrowth;
    float yb = y * furGrowth;
    float zb = z * furGrowth;

    //float r = random(255);
    //float g = random(255);
    //float b = random(255);

    float r = 255;
    float g = 255;
    float b = 255;

    beginShape(LINES);
    stroke(r, b, g);
    strokeWeight(1);
    //vertex(0, 0, 0);
    vertex(x, y, z);
    vertex(xb, yb, zb);
    endShape();
  }
}